@charset "UTF-8";

content: '\f447';

a:link {
	color: #45769E;
}

a:visited {
	color: #666;
}
a:hover {
	color: #F93;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: left;
}
h2 {
	font-size: 20px;
	text-align: left;
}
h3 {
	font-size: 16px;
	text-align: left;
}

/* CSS Document */

body {
	background-repeat: repeat-x;
	margin: 0em;
	padding: 0em;
	background-color: #FFF;
	height: auto;
	overflow: auto;
	width: 100%;
	position: relative;
	text-align: center;
	line-height: 1.5em;
	background-position: 150px;
}

#container {
	width: 100%;
	background-color:#F6F6F6;
	text-align: left;
	clip: rect(auto,auto,auto,auto);
}

.clearfloat {
	clear:both;
	height: 0;
	font-size:1px;
}

#sidebar {
	font-family: Arial, Helvetica, sans-serif;
	width: 14em;
	text-decoration: none;
	letter-spacing: .1em;
	font-weight: normal;
	font-size: .8em;
	text-align: left;
	top: 180px;
	float: left;
	padding-bottom: 3px;
	
}
#sidebar ul {
	margin: 0;
	padding: 0px; 
	list-style-type:none;
	text-decoration: none;
	text-align: left;
	
}
	
#sidebar ul a {
	display:block;
	padding: 3px 3px 2px 6px;
	background-color: #F0F0F0;
	color: #333;
	border-bottom: 1px #999 solid;
	text-decoration: none;
	font-weight: normal;
	list-style-type: none;
}

#sidebar ul a:hover {
	background-color: #FAFAFA;
	color: #999;
	border-right: 3px #999999 solid;
	border-bottom: 3px #999999 solid;
	padding: 3px 3px 0px 6px;
}



#maincontent p a {
	line-height: 1.2em;
}
#maincontent blockquote p {
	line-height: 1.5em;
	font-size: .8em;
}

ul li img a:hover{
	
	background-image: url(/assets/images/shoppingcartro.jpg);
}
	
#maincontent {
	background-color: #F9F9F9;
	width: 30em;
	position: relative;
	height: auto;
	overflow: auto;
	color: #333;
	left: auto;
	right: auto;
	padding: 0.5em;
	margin-left: .5em;
	float: left;
}

ul li {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 1.6em;
	text-align: left;
}

ul li.smaller {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	text-align: left;
}


#maincontent p.copyright 
{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	line-height: 1.2em;
	text-align: left;
	margin-bottom:0em;
	text-indent:0em;
}

#maincontent p.productinfo
{
	color: #000;	
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 0.5em;
	text-indent: 0em;
}




#rightsidebar {
	background-color: #ECF2FD;
	padding: 0px;
	height: auto;
	width: 13em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #36C;
	margin-left: 0.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1.5px;
	vertical-align: top;
	float: left;
}


#eventsheader {
	background-color: #45769E;
	height: 30px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	letter-spacing: .2em;
}
#rightsidebardetails {
	padding: 0.2em;
	margin: 0.5em;
	font-size: .8em;
	line-height: 1.5em;
}




#search_bar {
	position:relative;
	width:100%;
	height:30px;
	background-color: #404040;
	margin: 0px;
	padding: 0px;
}

#bannercontents {
	padding: 0px;
	height: 100px;
	width: 100%;
	margin: 0;
	position: relative;
	top: 0px;
	background-repeat: repeat;
	background-image: url(/assets/images/lfw-banner100px.jpg);
}
#wrapper {
	background-color: #F0F0F0;
	width: 57em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	right: auto;
	padding-top: 0em;
	padding-right: 0em;
	padding-left: 0em;
	padding-bottom: 1em;
	overflow: auto;
	top: 0px;
	left: auto;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
#links_field  {
	padding: 0.2em;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .5em;
	background-color: #404040;
	width: 258px;
	color: #FFF;
	margin-left: 11px;
	text-align: center;
	background-image: url(/assets/images/linksfieldbg.jpg);
	height: 20px;
	vertical-align: top;
}

#footer {
	position:relative;
	height:200px;
	background-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: normal;
	bottom: 0px;
	right: auto;
	left: auto;
	clear: both;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	font-size: 0.7em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	
	.center {
    margin: auto;
	}
	
	IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; 
	}
}
#footer p {
	margin: 0;
	padding: 10px 0;
	background-color:#333;
	text-align:center;
	font-size: .8em
	
}
a {
	margin: 0px;
	padding: 0px;
}
#footer a:link      {
		color: #FFF;
		text-decoration:none;
}

#footer a:visited      {
		color: #FFF;
		text-decoration:none;
}

#footer a:hover      {
		color: #FFF;
		text-decoration:underline;
}
#search_bar strong {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #333;
	text-indent: 1em;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	vertical-align: top;
}
body,td,th {
	color: #333;
	font-size: medium;

}

h2, h3 {
	color: #4579A0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h1,h2,h3,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #0066CC;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #36C;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

.cartbutton {
	background-image: url(/assets/images/shoppingcart.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	height: 22px;
}

#maincontent p {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: left;
	color: #000;
}

#maincontent ul li a {
	text-decoration: none;
	color: #36C;
	list-style-type: none;
	list-style-image: none;
	display: inline;
}

#maincontent ul li a:hover {
	text-decoration: underline;

} 

#maincontent p.caption {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	color: #36C;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	margin-bottom: 2.8em;
}

#viewonline a:link      {
		color: #FFF;
		text-decoration:none;
}

#viewonline {
	background-color: #477BA2;
	height: 24px;
	color: #FFF;
	text-indent: .5em;
	vertical-align: middle;
	font-size: .7em;
}

#viewonline a:visited      {
		color: #FFF;
		text-decoration:none;
}

#viewonline a:link {
	color: #FFF;
	text-decoration:none;
}


#viewonline a:hover      {
		color: #FFF;
		text-decoration:underline;
}




#bookdetails a:link      {
		color: #FFF;
		text-decoration:none;
}

#bookdetails {
	background-color: #477BA2;
	height: 24px;
	color: #FFF;
	text-indent: 1em;
	vertical-align: middle;
	font-size: .8em;
}

#bookdetails a:visited      {
		color: #FFF;
		text-decoration:none;
}

#bookdetails a:link {
	color: #FFF;
	text-decoration:none;
}


#bookdetails a:hover      {
		color: #FFF;
		text-decoration:underline;
}


#reviews-media a:link      {
		color: #FFF;
		text-decoration:none;
}

#reviews-media {
	background-color: #477BA2;
	height: 24px;
	color: #FFF;
	text-indent: 1em;
	vertical-align: middle;
	font-size: .8em;
}

#reviews-media a:visited      {
		color: #FFF;
		text-decoration:none;
}

#reviews-media a:link {
	color: #FFF;
	text-decoration:none;
}


#reviews-media a:hover      {
		color: #FFF;
		text-decoration:underline;
}

#relatednews a:link      {
		color: #FFF;
		text-decoration:none;
}

#relatednews {
	background-color: #477BA2;
	padding:0px;
	height: 24px;
	color: #FFF;
	text-indent: 1em;
	vertical-align: middle;
	font-size: .8em;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:0em;
	margin-top: 0.5px;
	margin-right: 0.5px;
	margin-bottom: 0.5px;
	vertical-align: top;
	float: left;
}

#relatednews a:visited      {
		color: #FFF;
		text-decoration:none;
}

#relatednews a:link {
	color: #FFF;
	text-decoration:none;
}

#relatednews a:hover      {
		color: #FFF;
		text-decoration:underline;
}


#rightsidebarbreak {
	background-color: #FFFFFF;
	padding: 0.2px;
	height: 2px;
	width: 13em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #36C;
	margin-left: 0em;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 10px;
	vertical-align: top;
	float: left;
}








table tr td h6 {
	color: #000;
	font-size: 10px;
}

#findus {
	width: 11em;
	padding: 1em 0em 10em 0.5em;
	top: 900px;

}
#seriestable td, #seriestable th 
{
font-size:1em;
border:1px solid #999999;
padding:3px 7px 2px 7px;
}

#seriestable tr, td 
{
color:#000000;
background-color:#f9fbf3;
}

#horinav {width:481px}
{display: block;}
{color: #999999;}

#horinav a {color:#FFF}

#newbooks, #forthcomingbooks, #alltitles {
	float:left;
	clear:right;
	width: 154px;
	padding: 1px;
	text-align: center;
	display: block;
	text-decoration:none;
	background-color: #000;
	color: #FFF;}
	

#newbooks, #forthcomingbooks, #alltitles { margin-left: 6px; }

#newbooks, #forthcomingbooks, #alltitles {

	background-color: #ABA9AA;
	color: #FFF;
	display: block;
	text-decoration:none;
	list-style-type:none;
	}

#newbooks, #forthcomingbooks, #alltitles, a:hover {
	background-color:#8A8889;

}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index:1000
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', Helvetica, sans-serif;
  background: #0d93b2;
  background: -moz-linear-gradient(top, #0fabcf 0%, #0a748c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0fabcf), color-stop(100%, #0a748c));
  background: -webkit-linear-gradient(top, #0fabcf 0%, #0a748c 100%);
  background: -o-linear-gradient(top, #0fabcf 0%, #0a748c 100%);
  background: -ms-linear-gradient(top, #0fabcf 0%, #0a748c 100%);
  background: linear-gradient(to bottom, #0fabcf 0%, #0a748c 100%);
}
#cssmenu > ul {
  background: url('/assets/images/bg.png');
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
  font-size: 0;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 18px 25px 21px 25px;
  border-right: 1px solid rgba(80, 80, 80, 0.12);
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
  color: #d3eced;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #ffffff;
  background: #0c87a4;
  background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  width: 180px;
  color: #777777;
  background: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #333333;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #0d93b2;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #d3eced;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('/assets/images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    border-bottom: 2px solid #d3eced;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
    button {
	border: none;
	background: #3a7999;
	color: #f2f2f2;
	padding: 10px;
	font-size: 18px;
	border-radius: 5px;
	position: relative;
	box-sizing: border-box;
	transition: all 500ms ease; 
	left: 0;
}
button:hover {
	background: rgba(0,0,0,0);
	color: #3a7999;
	box-shadow: inset 0 0 0 3px #3a7999;
}
}
